langcode: en
status: true
dependencies:
  enforced:
    module:
      - erp_common
  module:
    - commerce_product
id: commerce_product.code
field_name: code
entity_type: commerce_product
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
